The ImagickPixelIterator class
Mail Related Extensions
The ImagickPixelIterator class
PHP Manual

# ImagickPixelIterator::syncIterator

(No version information available, might be only in CVS)

ImagickPixelIterator::syncIterator — Syncs the pixel iterator

### Description

bool ImagickPixelIterator::syncIterator ( void )
Warning

This function is currently not documented; only its argument list is available.

Syncs the pixel iterator.

### Return Values

Returns `TRUE` on success.

The ImagickPixelIterator class
Mail Related Extensions
The ImagickPixelIterator class
PHP Manual